@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'book_antiquaregular';
    src: url('../fonts/bkant-webfont.eot');
    src: url('../fonts/bkant-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bkant-webfont.woff2') format('woff2'),
         url('../fonts/bkant-webfont.woff') format('woff'),
         url('../fonts/bkant-webfont.ttf') format('truetype'),
         url('../fonts/bkant-webfont.svg#book_antiquaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'vijayaregular';
    src: url('../fonts/vijaya-webfont.eot');
    src: url('../fonts/vijaya-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vijaya-webfont.woff2') format('woff2'),
         url('../fonts/vijaya-webfont.woff') format('woff'),
         url('../fonts/vijaya-webfont.ttf') format('truetype'),
         url('../fonts/vijaya-webfont.svg#vijayaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'vijayabold';
    src: url('../fonts/vijayab-webfont.eot');
    src: url('../fonts/vijayab-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vijayab-webfont.woff2') format('woff2'),
         url('../fonts/vijayab-webfont.woff') format('woff'),
         url('../fonts/vijayab-webfont.ttf') format('truetype'),
         url('../fonts/vijayab-webfont.svg#vijayabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirNextLTProMedium';
    src: url('../fonts/avenirnextltpro-medium.eot');
    src: url('../fonts/avenirnextltpro-medium.eot') format('embedded-opentype'),
         url('../fonts/avenirnextltpro-medium.woff2') format('woff2'),
         url('../fonts/avenirnextltpro-medium.woff') format('woff'),
         url('../fonts/avenirnextltpro-medium.ttf') format('truetype'),
         url('../fonts/avenirnextltpro-medium.svg#AvenirNextLTProMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_AvenirNextLTPro-Medium';
	src: url('../fonts/AvenirMedium.eot');
	src: local('☺'),
		url('../fonts/AvenirMedium.woff') format('woff'),
		url('../fonts/AvenirMedium.ttf') format('truetype'),
		url('../fonts/AvenirMedium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_AvenirNextLTPro-Demi';
	src: url('../fonts/AvenirNextLTPro-Demi.eot');
	src: url('../fonts/AvenirNextLTPro-Demi.woff') format('woff'),
		 url('../fonts/AvenirNextLTPro-Demi.ttf') format('truetype'),
		 url('../fonts/AvenirNextLTPro-Demi.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body, #map-canvas{margin:0; padding:0; height:100%; font-size:16px;}
html, body{background-color:#fff}
body{-webkit-font-smoothing:antialiased}
a:hover{text-decoration:none}
.container{padding: 0}

img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
/*------------------------------HEADER----------------------*/
#mi-navbar{width:100%; background:#fff; border-bottom:#f2beb1 solid 10px}

.navbar-toggle{color:#2a2a2a}
.row{margin-left:0; margin-right:0}
.navbar{margin-bottom:0; border:none}
.navbar-collapse{margin-top:90px}
.navbarMenu{border:none; margin:0}
.navbarMenu li a{border-radius:0; border:none; font-family:'Conv_AvenirNextLTPro-Medium'; font-size:0.875rem; -o-transition:.4s;-ms-transition:.4s;-moz-transition:.4s;-webkit-transition:.4s;transition:.4s; color:#2a2a2a; padding:5px 10px}
.navbarMenu li a:hover{color:#f2beb1; display:block; background-color:#EBEBEB; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}
/*-----------------------------SLIDER-------------------------*/
#todoSlider{border-bottom:#f2beb1 solid 3rem; /*background-image:url(../img/fondoSlider.jpg);*/ background-color: #B4A8B6}
.contenedorSlider, .contenedorSlider div:first-child, .columnaSlider{padding:0}
.sliderMio{margin:0 auto}
#slides{display:none; position:relative}
#slides .slidesjs-navigation{}
#slides .slidesjs-previous{position:absolute; top:50%; left:2%; z-index:5000}
#slides .slidesjs-next{position:absolute; top:50%; right:2%; z-index:5000}
#slides .slidesjs-previous, #slides .slidesjs-next{color:#b4a8b6; opacity: 0.6; filter: alpha(opacity=60); -o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s}
#slides .slidesjs-previous:hover, #slides .slidesjs-next:hover{color:#7E2A8A}
.slidesjs-pagination{list-style:none; position:absolute; bottom:1%; right:5%; z-index:5000}
.slidesjs-pagination li{float:left; margin: 0 1px}
.slidesjs-pagination li a{display:block; width:13px; height:0; padding-top:13px; background-image:url(../img/pagination.png); background-position: 0 0; float:left; overflow:hidden}
.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active{background-position: 0 -13px}
.slidesjs-pagination li a:hover{background-position: 0 -26px}

.logoColeccion{margin: 0 auto; padding-top: 10px}
.tituloSlider{font-family: 'book_antiquaregular'; font-size:1.875rem; line-height:4rem; padding-top:1rem}
/*------------------------------HOME-------------------------*/
/*.rowEvento{padding-top:2rem}*/
.rowEvento, .rowEvento div:first-child, .rowEvento div:last-child{padding-left:0 !important; padding-right:0 !important}
.txtEventoHome{font-family: 'book_antiquaregular'; font-size:1.125rem; padding-top:8rem}
.txtEventoHome a{font-family: 'AvenirNextLTProMedium'; font-size:1rem; color:#7E2A8A; margin-top:2rem; -webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;}
.txtEventoHome a:hover{color:#f2beb1}

.btnsHome{padding:3rem 0}
.btnsHome img{margin:0 auto}
.btnsHome a img, .btnsHome a p, .btnGral{border:#fff solid 5px; -webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;}
.btnsHome a:hover img{border:#f2beb1 solid 5px}
.btnsHome a p{border:none; font-family: 'Conv_AvenirNextLTPro-Demi'; font-size:1rem; padding-top:1rem; color:#7E2A8A;}
.btnsHome a:hover p{color:#f2beb1}

#fraseHome{width:100%; background-color:#B4A8B6; padding-bottom:2rem}
#fraseHome p{font-family: 'vijayaregular'; font-size:1.5rem; padding-top:2rem; color:#fff}
.btnGral{color:#7E2A8A; border:none}
.btnGral:hover{color:#f2beb1}

.rowBajoHome, .rowBajoHome div:first-child{padding:0 !important}
/*------------------------------PIE---------------------------*/
footer{background-color:#fff; /*background-image:url(../img/fondoPie.jpg);*/ background-repeat:repeat-x; background-position:bottom left; border-top:#f2beb1 solid 0.6rem; background-color: #B4A8B6}
.todoPie h4{font-family: 'book_antiquaregular'; font-size:1.5rem; line-height:2.5rem}
.datosPie p{font-family: 'Conv_AvenirNextLTPro-Demi'; font-size:0.875rem; color:#333333}
.datosPie p i{color:#f2beb1; font-size:1.2rem;}
.datosPie p span{padding-left:1.5rem}
.datoPieSolo{padding-left:3.5rem}
.btnsSocialPie a{font-size:2.5rem; padding:0 0.5rem; color:#f2beb1}
.btnsSocialPie a:hover{color:#7E2A8A; -webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-ms-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;}
.menuPie{list-style:none; padding:0}
.menuPie li a{font-family: 'Conv_AvenirNextLTPro-Demi'; font-size:0.875rem; color:#333333; line-height:1.75rem; -webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-ms-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;}
.menuPie li a span{color:#f2beb1; padding-right:0.75rem}
.menuPie li a:hover{color:#f2beb1}
.menuPie li .btnServiciosPie{color:#aaaaaa; font-size:1.5rem}
#firma{width:100%; background-color:#f2beb1}
#firma p{font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:10px; margin-bottom:0; line-height:1.875rem}
#firma a{opacity:0.70; transition: all 500ms ease-in-out}
#firma a:hover{opacity:1}
/*-----------------------------------------EMPRESA----------------*/
#tituloSeccion{width:100%; background-color:#B4A8B6; margin-bottom:1rem}
#tituloSeccion h3{font-family:'book_antiquaregular'; color:#7E2A8A; font-size:1.25rem; line-height:3rem; margin:0}
.contEmpresa{margin-bottom:0.5rem}
.contEmpresa h5{font-family: 'Conv_AvenirNextLTPro-Demi'; font-size:1.125rem; color:#f2beb1; line-height:3rem}
.contEmpresa p{font-family:'book_antiquaregular'; color:#333333; font-size:1rem; padding-bottom:1rem}
/*------------------------------------HISTORIA-------------------*/
.contHistoria img{padding-top:4.1rem}
/*---------------------------------COLECCIONES-----------------*/
.galeriaColecciones div:first-child{padding:0}
.tituloGalerias{margin-bottom:0 !important}
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 0.75rem; position: relative; zoom: 1}
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(126,42,138,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "FontAwesome"; font-size: 40px; line-height:1; display: inline-block; content: '\f137'; }
.flex-direction-nav a.flex-next:before  { content: '\f138'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f137'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f138'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity:0.7; cursor:pointer !important;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

div#carousel.flexslider>div.flex-viewport>ul.slides>li>img{opacity:0.65; cursor:pointer}
div#carousel.flexslider>div.flex-viewport>ul.slides>li>img:hover{opacity:1}
div#carousel.flexslider>div.flex-viewport>ul.slides>li.flex-active-slide>img{opacity:1; cursor:default}

#tituloSeccion h3 span{color:#fff}
.btnColecciones{font-family: 'Conv_AvenirNextLTPro-Demi'; font-size:0.875rem}
.btnColecciones, .btnColeccionesFlecha{border-radius:0; background-color:transparent; color:#fff; margin-top:0.4rem}
.btnColeccionesFlecha{background:none; color:#7D2B89}
.btnColecciones:hover{color:#fff}
.btnColecciones:focus{box-shadow:none !important}
.btnColeccionesFlecha:hover{color:#fff}
.btnColeccionesFlecha:focus{color:#f2beb1; box-shadow:none !important}
.dropdown-menu{background-color:#B4A8B6}
.dropdown-menu li a{color:#fff}
.dropdown-menu li a:hover{background-color:transparent; color:#7D2B89}
.tituloInspiracion img{margin:0 auto}
.tituloInspiracion h5{font-family: 'Conv_AvenirNextLTPro-Demi'; font-size:1.125rem; color:#7E2A8A; line-height:3rem}
/*-------------------------------CONTACTO-------------------*/
.contacto{padding:3rem 0}
form{padding:1rem 0}
form label{color:#333333; font-family:'book_antiquaregular'; font-size:1rem; line-height:2.5rem; font-weight:normal; text-align:right}
form .form-control{border:#b5b5b5 solid 1px; border-radius:0}
form .form-control:focus{border:#7E2A8A solid 1px; box-shadow:none}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance:textfield;
}
.btnContacto{float:right; font-size:1rem; background-color:#B4A8B6; border-radius:0; color:#fff}
.btnContacto:hover{color:#802C8D}
#estado{color:#000; font-size:0.75rem}
.contactoDatos{padding:1rem 0 0 5rem}
.contactoDatos p{font-family:'Conv_AvenirNextLTPro-Demi'; color:#333333; font-size:1.125rem;}
.contactoDatos p i{color:#f2beb1; margin-right:15px}
.contactoMapa{padding:0}
#mapa{height:250px; margin-top: 2rem}


/*--------------------------MEDIA QUERIES--------------------*/

/*-----lg-----*/
@media (min-width: 1200px) {
    }
/*-----md-----*/
@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-collapse{margin-top:70px}
	.tituloSlider{font-size:1.6rem; line-height: 5rem}
	.txtEventoHome{padding-top:6.5rem}
    }
/*----sm----*/
@media (min-width: 768px) and (max-width: 991px){
	html{font-size:14px}
	.logo{margin:0 auto !important}
	.navbar-right{float:none !important}
	.navbar-collapse{margin:20px 0 0 115px}
	.tituloSlider{font-size:1.4rem; line-height: 5rem}
	.navbarMenu li a{font-size:1rem}
	.txtEventoHome{padding-top:5rem}
    }
/*-----xs----*/
@media (max-width: 767px){
	html{font-size:12px}
	.logo{margin:0 auto !important}
	.navbarMenu li a{font-size:1rem}
	.nav-pills > li{float:none}
	.navbarMenu li{text-align:center}
	.navbar-collapse{margin:50px 0 0}
	.tituloSlider{font-size:1.4rem; line-height: 1.4rem}
	.imgEventoHome img{display:none}
	.imgEventoHome{width:100%; height:150px; background-image:url(../img/eventoHome.jpg); background-position:center center; background-repeat:no-repeat}
	.txtEventoHome{padding-top:1rem}
	.contEmpresa p{padding-bottom:0.1rem}
	#carousel{}
	div#carousel.flexslider>div.flex-viewport>ul.slides>li {width:2% !important}
    }
@media (min-width: 481px) and (max-width: 767px){
	}
@media (max-width: 480px){
	.datosPie p{font-size:0.82rem}
	.slidesjs-container {height: 460px !important;}
	}
